@charset"utf-8";

/* html5doctor.com Reset Stylesheet v1.6.1 Last Updated: 2010-09-17 Author: Richard Clark - http://richclarkdesign.com Twitter: @rich_clark */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary,time, mark, audio, video { margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent; }
body { line-height:1; }
article,aside,details,figcaption,figure, footer,header,hgroup,menu,nav,section { display:block; }
ol, ul { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after, q:before, q:after { content:''; content:none; }
a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }
ins { background-color:#ff9; color:#000; text-decoration:none; }
mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help; }
table { border-collapse:collapse; border-spacing:0; }
hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }
input, select { vertical-align:middle; }
img { vertical-align: top; font-size:0; line-height: 0; }


body{font-family:メイリオ,Meiryo,"Osaka－等幅","Osaka-mono","Osaka-等幅","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",verdana,Arial,Osaka,helvetica,"ＭＳ ゴシック","MS Gothic",sans-serif;font-size:12px;line-height:150%;color:#505050;}
table{font-size:12px;line-height:150%;}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}
.size9{font-size:9px;} /* for setting 10px */
.size10{font-size:10px;} /* for setting 10px */
.size11{font-size:11px;} /* for setting 11px */
.size12{font-size:12px;} /* for setting 12px */
.size13{font-size:13px;} /* for setting 13px */
.size14{font-size:14px;} /* for setting 14px */
.size15{font-size:15px;} /* for setting 15px */
.size16{font-size:16px;} /* for setting 16px */
.size17{font-size:17px;} /* for setting 17px */
.size18{font-size:18px;} /* for setting 18px */
.size19{font-size:19px;} /* for setting 19px */
.size20{font-size:20px;} /* for setting 20px */
a:link   {color:#003366;text-decoration: underline;}
a:visited{color:#003366;}
a:hover  {color:#ff6600;}
a:active {color:#003366;}

@media only screen and (max-width: 1120px) {
  html{font-size:82%;}
  body{font-family:'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;font-size:0.9rem;line-height:1.3rem;}
  table{font-size:1rem;line-height:1.3rem;}
  pre,code,kbd,samp,tt{font-size:1rem;line-height:1.3rem;}
}

.left   {float:left;}
.right  {float:right;}
.clear  {clear:both;}
.tnormal{font-weight:normal;}
.tbold  {font-weight:bold!important;}
.tcenter{text-align:center;}
.tleft  {text-align:left;}
.tright {text-align:right;}
.vtop   {vertical-align:top;}
.vmiddle{vertical-align:middle;}
.vbase  {vertical-align:baseline;}
.nobr   {white-space:nowrap;}
.zero   {line-height:0px;font-size:0px;}
.dblock {display:block;}
.dinline{display:inline;}
.c000000{color:#000!important;}
.cFFCC00{color:#fc0!important;}
.cF60   {color:#f60!important;}
.mt15   {margin-top: 15px; }
.mb20   {margin-bottom: 20px!important; }

.decimal li { margin-left:25px; list-style:decimal; }
.alpha li   { margin-left:25px; list-style:lower-alpha; }
.roman li   { margin-left:25px; list-style:lower-roman; }
.disc li    { margin-left:25px; list-style:disc; }
.asterisk   { text-indent:-1em; padding-left:1em; }
.clearfix   {zoom:1;}
.clearfix:after{content:"";display:block;clear:both;}

body      {text-align:center;background:#fff;}
.contents {width:970px;margin:0 auto; text-align:left;}
@media only screen and (max-width: 1120px){.contents {width:100%;}}

body {padding-top:42px;}
#fixmenu ul.menu li div.sub{z-index:200;}
#fixheader                 {z-index:110;}
#fixmenu                   {z-index:110;}
div#info2016     {margin:20px 5px;font-size: 16px;line-height: 24px;color: #ed6c00;font-weight: bold;}
#fixheader {width:100%;min-width:970px;height:42px;position:fixed;top:0;left:0;background:#ed6c00;text-align:left;}
#fixheader a#header_vision {display:block;position:absolute;top:0;left:0;}
#fixheader ul#sponsors {margin:0 auto;text-align:center;}
#fixheader ul#sponsors li {display:inline-block;}
#fixheader ul#sponsors li a {display:inline-block;background-repeat:no-repeat;background-position:0 0;}

#fixheader ul#sponsors li#header_docomo a,#fixheader ul#sponsors li#header_docomo a:link {background-image:url(/common/images/common/global/header_logo_docomo_pc.png);}
#fixheader ul#sponsors li#header_ntt-eas a,#fixheader ul#sponsors li#header_ntt-eas a:link {background-image:url(/common/images/common/global/header_logo_ntt-east_pc.png);}
#fixheader ul#sponsors li#header_fujiyakuhin a,#fixheader ul#sponsors li#header_fujiyakuhin a:link {background-image:url(/common/images/common/global/header_logo_fujiyakuhin_pc.png);}
#fixheader ul#sponsors li#header_musashino a,#fixheader ul#sponsors li#header_musashino a:link {background-image:url(/common/images/common/global/header_logo_musashino_pc.png);}
#fixheader ul#sponsors li#header_simamura a,#fixheader ul#sponsors li#header_simamura a:link {background-image:url(/common/images/common/global/header_logo_simamura_pc.png);}
#fixheader ul#sponsors li#header_musasshicorp a,#fixheader ul#sponsors li#header_musasshicorp a:link {background-image:url(/common/images/common/global/header_logo_musashicorp_pc.png);}
#fixheader ul#sponsors li#header_under a,#fixheader ul#sponsors li#header_under a:link {background-image:url(/common/images/common/global/header_logo_under_pc.png);}

#float_sns   {display:none;position:absolute;top:-6px;right:42px;width:162px;height:84px;text-align:center;background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAJwAAABUBAMAAACFLUOnAAAAGFBMVEVHcEwIAQIIAQIIAQIIAQIIAQIIAQL///8hsLd0AAAAB3RSTlMAAwkRHy4Xqeui2wAAAMpJREFUWMPt2UEOgjAUhGF6Ax83aJtwADBwAA2ewAtYEg6A4V1faHXbdjEbk/nXzZcX3Q1NU5G4aXPSgDLtqBrsBcSJX1X3vvY8I/nO447zXOHZ93oRl29YT24fCs+spNvckG1cNDaH/DsXf13TTgppc5HzCqo/OelQ3MseXPrfEIXIXVHcjRw5cuTIkSNHjhw5cuTIkSNHjhw5cmgOOwdK98Bo7zhWGr88Ic19GnrH5Q5oDmnoLc3QtaUZujySV2blN7pDQn2A+Js+FdfGCqTwg04AAAAASUVORK5CYII=);z-index:100;background-repeat:no-repeat;}
#float_search{display:none;position:absolute;top:-6px;right:22px;width:276px;height:54px;background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAARQAAAA2BAMAAAD0TXvDAAAAFVBMVEVHcEwIAQIIAQIIAQIIAQIIAQL///+QlzsEAAAABnRSTlMAAxIJHi7UUOvKAAAAwElEQVRYw+3ZwQnDMAyF4ecNIrKBHHK3vUEx3aALhPD2H6GHtOceFLAp7x9AfOgoAeGs7UczTFBanfSyTECxupNHvmctySKtTpLeQkM+OzVrkfxJkqeHhhS7dtI80kaSZA8NaWUBkNadwzvaAiBVTlBeANgclAJg3WagPEQRRRRRRBFFFFFEEUUUUUQRRRRRRBHl7ylWn+MlZy4AUu2v4fV8nZC9D8+vE3LwsH5H+TqsR98Nt1Ts+/oY3gyPLfWjN2fVE3nmDd8uAAAAAElFTkSuQmCC);text-align:center;z-index:100;}
#float_sns #sns        {margin:16px auto 0;width:100%;padding:0;}
#float_sns #sns li     {display:inline-block;width:22px;margin-right:6px;padding:0;background-image:none;}
#float_sns #sns li.last{margin-right:0;}
#float_sns #facebook   {margin-top:10px;}


#float_search input {font-size:12px;}
#float_search #srch{white-space:nowrap;padding:5px 0 0 0;}
#float_search #srchInput{width:188px;height:22px;margin:11px 6px 11px 0;vertical-align:middle;}
#float_search #srchBtn{width:48px;height:22px;padding:0;margin-top:-2px;}
#float_search.watermark #srchInput{padding:1px 1px 2px 1px;border:1px solid #a5acb2;background: #fff url(//i.yimg.jp/images/search/customsearch/yjlogo/yjlogo_type4.gif) center center no-repeat;}
#float_search.watermark #srchInput.nomark{background: #fff;}

#srchBoxSP{width:100%;text-align:left;}
#srchBoxSP #srch{padding:20px 0 0 15px;}
#srchBoxSP #srch #srchForm{white-space:nowrap;}
#srchBoxSP #srchInputSP{width:60%;padding:5px 3%;margin-right:3%;vertical-align:middle;}
#srchBoxSP #srchBtn{width:25%;padding:5px 1%;border-radius:0;background-color:ButtonFace;-webkit-appearance:button;-moz-appearance:button;appearance:button;}
#srchBoxSP.watermark #srchInputSP{background: #fff url(//i.yimg.jp/images/search/customsearch/yjlogo/yjlogo_type4.gif) center center no-repeat;}
#srchBoxSP.watermark #srchInputSP.nomark{background: #fff;}

#fixheader a#header_btn_login_pc {display:block;width:88px;height:42px;position:absolute;top:0;right:182px;}
#fixheader a#header_btn_search_pc{display:block;width:40px;height:42px;position:absolute;top:0;right:141px;}
#fixheader a#header_btn_sns_pc   {display:block;width:40px;height:42px;position:absolute;top:0;right:102px;}
#fixheader a#header_btn_en_pc    {display:block;width:100px;height:42px;position:absolute;top:0;right:0;}
#fixheader a#header_btn_jp_pc    {display:block;width:100px;height:42px;position:absolute;top:0;right:0;background-image:url(/common/images/common/global/header_btn_jp_pc.png);background-repeat:no-repeat;}

#fixheader a#header_btn_en_pc,
#fixheader a#header_btn_en_pc:link,
#fixheader a#header_btn_jp_pc,
#fixheader a#header_btn_jp_pc:link {
  background-position:0 0;
}
#fixheader a#header_btn_en_pc:hover,
#fixheader a#header_btn_jp_pc:hover {
  background-position:0 -42px;
}

#fixheader_tb{display:none;z-index:105;}
#sidr {display:none;}
.pccenter640{text-align:center;margin:0px auto 20px;width:640px;}
@media only screen and (max-width: 1120px){
  #fixmenu,#fixheader {display:none!important;}
  #fixheader_tb{width:100%;display:block;background:#fff;position:fixed;top:-100px;left:0;}
  #fixmenu_tb {background:#ed6c00;position:relative;display:table;width:100%;}
  #fixmenu_tb a{display:table-cell;width:20%;height:35px;padding:0 0%;text-decoration:none;color:#fff;text-align:center;vertical-align:middle;}
  /*#fixmenu_tb a.ardija{display:block;width:20%;position:absolute;text-align:center;left:40%;top:0;}*/
  #fixmenu_tb a.ardija{display:block;width:24%;position:absolute;text-align:center;left:38%;top:0;}
  #fixmenu_tb a.ardija0{display:block;width:12%;position:absolute;text-align:right;left:38%;top:0;}
  #fixmenu_tb a.ardija1{display:block;width:12%;position:absolute;text-align:left;left:50%;top:0;}
  #fixmenu_tb a.sp_left{text-align:right!important;width:12%!important;}
  #fixmenu_tb a.sp_right{text-align:left!important;width:12%!important;left:50%!important;}
  #fixmenu_tb a img{height:100%;}
  /*#fixmenu_tb a.ardija img{height:130%;}*/
  #fixmenu_tb a.ardija img{padding-top:5px;height:110%;}
  .pccenter640{width:100%;}
}

/* for menu
========================================*/
#fixmenu {width:100%;min-width:970px;height:95px;position:fixed;top:42px;left:0;background-color:#004077;text-align:left;}
#fixmenu .contents{height:95px;position:relative;width:970px;padding-right:150px;}
#fixmenu .contents h1{position:absolute;top:6px;left:90px; /* 90px;*/ }
#fixmenu .contents h1 img{padding-top:5px;height:100%;}
#fixmenu #menu_ardija_now{position:absolute;top:8px;right:0;cursor:pointer;}

#fixmenu ul.menu{margin-left:177px;}
#fixmenu ul#upper.menu {padding-top:20px;}
#fixmenu ul#lower.menu {padding-top:20px;background:url(data:image/gif;base64,R0lGODlhdwMVAIAAAEBgfP///yH5BAEAAAEALAAAAAB3AxUAAALNjI+py+0Po5y02ouz3rz7D4biSJbmiabqyrbuC8fyTNf2jef6zvf+DwwKh8Si8YhMKpfMpvMJjUqn1Kr1is1qt9yu9wsOi8fksvmMTqvX7Lb7DY/L5/S6/Y7P6/f8vv8PGCg4SFhoeIgIBrDI2Oj4CBkpOUlZaXmJmam5ydnp+QkaKjpKWmp6ipqqusra6voKGys7mlhre4ubq7vL2+v7CxwsPExcbHyMnKy8zNzs/AwdLT1NXW19jZ2tvc3d7f0NHi4+Tl5ufo6erq5UAAA7) 0 0 no-repeat;}
#fixmenu ul.menu li {display:inline-block;font-size:14px;line-height:19px;padding-right:41px;background:url(data:image/gif;base64,R0lGODlhKQATAIABAIKCgv///yH5BAEAAAEALAAAAAApABMAAAIqjI+py+0P4wOyTosXzdzsnn2gJY5SaUJo6qws475KLCN07eGX3tz8XysAADs=) right center no-repeat;}
#fixmenu ul.menu li.last {padding-right:0;background:none;}
#fixmenu ul.menu li a:link,
#fixmenu ul.menu li a:visited	{color:#fff; text-decoration:none;}
#fixmenu ul.menu li a:active,
#fixmenu ul.menu li a:hover		{color:#f90; text-decoration:none;}
#fixmenu ul.menu li a.here:link,
#fixmenu ul.menu li a.here:visited,
#fixmenu ul.menu li a.here:active,
#fixmenu ul.menu li a.here:hover   {color:#f90; text-decoration:none;}
#fixmenu ul.menu li.in a:link,
#fixmenu ul.menu li.in a:visited	{color:#ed6c00; text-decoration:none;}
#fixmenu ul.menu li.in a:active,
#fixmenu ul.menu li.in a:hover	  {color:#f90; text-decoration:none;}
#fixmenu ul.menu li div.sub,
#fixmenu div#submenu div.sub {
	position:fixed;
	right:0;
	left:0;
	width:100%;
	margin-top:-10px;
	padding-bottom:10px;
	background:url(/common/images/common/global/submenu_end_pc.png) bottom repeat-x;
	background:none\9;
	display:none;
	filter:alpha(opacity=0);
	-moz-opacity:0;
	opacity:0;
	/*box-shadow: 0px 10px 10px -10px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0px 10px 10px -10px rgba(0,0,0,0.6);
	-moz-box-shadow: 0px 10px 10px -10px rgba(0,0,0,0.6);
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#000000, direction=180, strength=10, enabled=true);*/
}

#fixmenu ul.menu li div.sub div.submenu_arrow_pc,
#fixmenu div#submenu div.sub div.submenu_arrow_pc {margin-left:50%;}
#fixmenu ul.menu li div.sub div.submenu_arrow_pc span,
#fixmenu div#submenu div.sub div.submenu_arrow_pc span {display:block;margin-left:-485px;}
#fixmenu ul.menu li div.sub div.subwrapper,
#fixmenu div#submenu div.sub div.subwrapper {background:#ffffff;width:100%;padding:20px 0;}
#fixmenu ul.menu li div.sub div.subwrapper ul,
#fixmenu div#submenu div.sub div.subwrapper ul {width:980px;margin:0 auto;}
#fixmenu ul.menu li div.sub div.subwrapper ul li,
#fixmenu div#submenu div.sub div.subwrapper ul li {display:inline-block;float:none;width:196px;height: 135px;margin:0;padding:0;background:none;cursor:pointer;vertical-align:top;}
#fixmenu ul.menu li div.sub div.subwrapper ul li.text,
#fixmenu ul.menu li div.sub div.subwrapper ul li.text ul,
#fixmenu div#submenu div.sub div.subwrapper ul li.text,
#fixmenu div#submenu div.sub div.subwrapper ul li.text ul {width:190px!important;}
#fixmenu ul.menu li div.sub div.subwrapper ul li.text ul li,
#fixmenu div#submenu div.sub div.subwrapper ul li.text ul li {display: list-item;height: auto;padding: 10px 10px 0 10px;}
#fixmenu ul.menu li div.sub div.subwrapper ul li.text ul li.subTop,
#fixmenu div#submenu div.sub div.subwrapper ul li.text ul li.subTop {display: list-item;height: auto;padding: 0 10px 0 10px;}
#fixmenu ul.menu li div.sub div.subwrapper ul li.text ul li a,
#fixmenu div#submenu div.sub div.subwrapper ul li.text ul li a {display: block;width: 196px!important;text-align: left;font-size: 12px;color: #333;background-color: #fff;}
#fixmenu ul.menu li div.sub div.subwrapper ul li.text ul li a:hover,
#fixmenu div#submenu div.sub div.subwrapper ul li.text ul li a:hover {color: #f90;}
#fixmenu ul.menu li div.sub div.subwrapper ul li.text ul li.subTop a,
#fixmenu div#submenu div.sub div.subwrapper ul li.text ul li.subTop a{font-size: 12px;font-weight: bold;color: #004077;text-align: right;}
#fixmenu ul.menu li div.sub div.subwrapper ul li.text ul li.subTop a:hover,
#fixmenu div#submenu div.sub div.subwrapper ul li.text ul li.subTop a:hover {color: #004077;}
#fixmenu ul.menu li div.sub div.subwrapper ul li span,
#fixmenu div#submenu div.sub div.subwrapper ul li span {font-size:12px;display:block;padding:10px 10px 5px 10px;}
#fixmenu ul.menu li div.sub div.subwrapper ul li span a,
#fixmenu div#submenu div.sub div.subwrapper ul li span a {display:block;padding-top:5px;color:#333;text-decoration:none;width:auto;line-height:150%;text-align:left;background:none;filter:progid:DXImageTransform.Microsoft.Gradient(Enabled=0);/*IE8以下用*/}
#fixmenu ul.menu li div.sub div.subwrapper ul li span a.in,
#fixmenu div#submenu div.sub div.subwrapper ul li span a.in {color:#ed6c00;}
#fixmenu div#submenu             {position:absolute;top:56px;left:670px;}
#fixmenu div#submenu ul li       {float:left;margin-left:10px;width:90px;}
#fixmenu div#submenu ul li a     {display:block;width:90px;line-height:19px;color:#ffffff;background-color:rgba(237,108,0,0.7);filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#99ed6c00,EndColorStr=#99ed6c00);/*IE8以下用*/text-align:center;text-decoration:none;}
#fixmenu div#menu_upper_other    {position:absolute;top:19px;right:0;}
#fixmenu div#menu_upper_other div{float:right;}
ul#sns_tbsp,
span.line01,
span.line02 {display:none;}

#footer {clear:both;padding-top:30px;position:relative;}
#footer a#footer_jump_btn_pc {display:block;width:50px;height:60px;position:fixed;bottom:70px;right:0;}
#footer a#footer_jump_btn_pc.absolute {position:absolute;top:-70px;right:0;}
#footer div#footer_partner {padding-top:20px;border-top:solid 1px #ccc;}
#footer div#footer_partner ul {width:1000px;margin-left:-30px;text-align:center;}

#footer div#footer_partner ul li {display:inline-block;margin-left:30px;}
#footer div#footer_partner ul.large li#docomo,
#footer div#footer_partner ul.large li#ntt-east,
#footer div#footer_partner ul.large li#fujiyakuhin,
#footer div#footer_partner ul.large li#musashinobank,
#footer div#footer_partner ul.large li#underarmour,
#footer div#footer_partner ul.large li#musashi-corporation,
#footer div#footer_partner ul.large li#cocacola{margin:10px 30px 5px;}
#footer div#footer_partner ul.small {padding-top:5px;}

#footer div#footer_partner ul.small li {margin-top:10px;}

footer#footer div#footer_partner2 {margin-top:25px;padding-top:10px;border-top:solid 1px #ccc;}
footer#footer div#footer_partner2 ul {width:986px;margin-left:-16px;text-align:center;}
#footer #footer_partner2 ul li {display:inline-block;margin-left:16px;margin-top:20px;}
#footer #footer_partner2 ul li#takashimaya,
#footer #footer_partner2 ul li#ceremony,
#footer #footer_partner2 ul li#hibrid-turf,
#footer #footer_partner2 ul li#denpo,
#footer #footer_partner2 ul li#solco {width:170px;}

#footer #footer_partner2 ul li#j-awards2014,
#footer #footer_partner2 ul li#sptv_j1,
#footer #footer_partner2 ul li#toto-dream,
#footer #footer_partner2 ul li#pds-saitama,
#footer #footer_partner2 ul li#sainokuni-kanko {width:120px;}

#footer a#partner_sp {display:none;}
#footer div#footer_links {margin-top:30px;padding:20px 0;background:#004077;}

#footer div#footer_links a#slogan_footer_pc {display:block;width:185px;height:50px;text-align:center;margin:0 auto 15px auto;}
#footer div#footer_links a#slogan_footer_tbsp {display:none;}
#footer a#footer_jump_btn_sp {display:none;}
#footer div#footer_links ul#pc {width:990px;margin-left:-20px;margin-top:-5px;text-align:center;}
#footer div#footer_links ul#pc li {display:inline-block;margin-left:18px;vertical-align:top;}
#footer div#footer_links ul#pc li dl {padding-top:15px;text-align:left;color:#fff;}
#footer div#footer_links ul#pc li dl dt {font-size:12px;}
#footer div#footer_links ul#pc li dl dt a:link		{color:#ed6c00;text-decoration:none;}
#footer div#footer_links ul#pc li dl dt a:visited	{color:#ed6c00;}
#footer div#footer_links ul#pc li dl dt a:hover		{color:#ed9900;}
#footer div#footer_links ul#pc li dl dt a:active	{color:#ed9900;}
#footer div#footer_links ul#pc li dl dd {font-size:6px;display:list-item;list-style:disc;margin-left:13px;}
#footer div#footer_links ul#pc li dl dd a {font-size:10px;}
#footer div#footer_links ul#pc li dl dd a:link		{color:#fff;text-decoration:none;}
#footer div#footer_links ul#pc li dl dd a:visited	{color:#fff;}
#footer div#footer_links ul#pc li dl dd a:hover		{color:#ed6c00;}
#footer div#footer_links ul#pc li dl dd a:active	{color:#ed6c00;}
footer#footer div#footer_links ul#tbsp {display:none;}
#footer p#copy{clear:both;color:#fff;font-size:10px;text-align:center;background:#ed6c00;padding:10px 0;}
#footer p#copy .sptb_block {display:block;}




@media only screen and (max-width: 479px){
  ul.gadget_btn li.full{width:100%;margin:0 0 10px 4px;}
}

.gadget_wrapper .ticket_mark {
  position:absolute;
  top:0;
  right:0;
  width:57px;
  height:34px;
  line-height:34px;
  padding:0 2px;
  text-align: center;
  background-color: #ed6c00;
  color: #fff;
}
.gadget_wrapper .ticket_status0{
  background-color: #ed6c00;
}
.gadget_wrapper .ticket_status2{
  background-color: #f30;
}
.gadget_wrapper .ticket_status1{
  font-size:10px;background-color: #004077;
}



/* for gadget_ticket
========================================*/
section#gadget_ticket {margin-top:20px;}
section.gadget_ticket_page                       {margin-top:0px!important;margin-bottom:10px!important;}

section.gadget_ticket_page section.gadget_wrapper{display:inline-block;width:49%;vertical-align:top;}
section.gadget_ticket_page .gadget_btn img       {max-width:100%;}
@media only screen and (min-width: 481px) and (max-width: 1120px){
  section.gadget_ticket_page ul.gadget_btn li{max-width:48%;}
}
@media only screen and (max-width: 480px){
  section.gadget_ticket_page section.gadget_wrapper{display:block;width:100%;}
}

section#gadget_ticket h2 {height:34px;padding:0;border-bottom:solid 1px #ccc;}
section#gadget_ticket .ticket_info{margin: 10px auto;text-align:center;}
section#gadget_ticket .emblem     {margin: 10px auto;vertical-align:middle;line-height:45px;text-align:center;font-size:16px;}
section#gadget_ticket .emblem img {padding: 0 10px;}

section#gadget_ticket dl.emblem dt,
section#gadget_ticket dl.emblem dd {
	display:inline-block;
	vertical-align:top;
}

section#gadget_ticket dl.emblem dt {
	width:98px;
}

section#gadget_ticket dl.emblem dd {
	width:190px;
}

section#gadget_ticket dl.emblem dd span {
	display:block;
}

section#gadget_ticket dl.emblem dd span.ticket_info1 {
	padding-top:3px;
	color:#ed6c00;
}

section#gadget_ticket dl.emblem dd span.ticket_info2 {
	font-size:14px;
	line-height:130%;
	color:#1e1e1e;
	text-decoration:underline;
}

section#gadget_ticket dl.emblem dd span.ticket_info3 {
	font-size:13px;
	line-height:130%;
	/*color:#505050;*/
}

section#gadget_ticket dl.emblem dd span.away {
	color:#004077;
}

section#gadget_ticket dl.emblem dd span.ticket_info4 {
	/*color:#505050;*/
	line-height:130%;
}

section#gadget_ticket ul.ticket_gauge {
	padding-bottom:5px;
	margin-bottom:-5px;
}

section#gadget_ticket ul.ticket_gauge li {
	font-size:10px;
	/*color:#505050;*/
	padding:0 5px;
	margin-bottom:5px;
	background:#ebebeb;
}

section#gadget_ticket ul.ticket_gauge li span {
	display:block;
	background-position:center right;
	background-repeat:no-repeat;
}

section#gadget_ticket ul.ticket_gauge li span.gauge0 {background-image:url(/common/images/top/ticket_gauge0.gif);}
section#gadget_ticket ul.ticket_gauge li span.gauge1 {background-image:url(/common/images/top/ticket_gauge1.gif);}
section#gadget_ticket ul.ticket_gauge li span.gauge2 {background-image:url(/common/images/top/ticket_gauge2.gif);}
section#gadget_ticket ul.ticket_gauge li span.gauge3 {background-image:url(/common/images/top/ticket_gauge3.gif);}
section#gadget_ticket ul.ticket_gauge li span.gauge4 {background-image:url(/common/images/top/ticket_gauge4.gif);}
section#gadget_ticket ul.ticket_gauge li span.gauge5 {background-image:url(/common/images/top/ticket_gauge5.gif);}
section#gadget_ticket ul.ticket_gauge li span.gauge6 {background-image:url(/common/images/top/ticket_gauge6.gif);}


/* gadget_school */
section#gadget_school { margin-top:20px; }
section#gadget_school h2,
section#gadget_school h5 {
  color: #505050!important;
  font-size:13px!important;
  font-weight: normal!important;
  padding: 10px!important;
  margin: 0px!important;
}
section#gadget_school ul {}
section#gadget_school ul li {border-top:solid 1px #ccc;position:relative;font-size: 13px;line-height: 22px;}
section#gadget_school ul li:nth-child(2n+1) {background: #f5f5f5;}
section#gadget_school ul li span.label {display: block;padding: 3px 3px 3px 10px;height: 22px;}
section#gadget_school ul li a {display: block;padding: 3px;text-decoration: none;}
section#gadget_school ul li a:link,
section#gadget_school ul li a:visited{color:#333;}
section#gadget_school ul li a:hover,
section#gadget_school ul li a:active {color:#ed6c00;}
section#gadget_school ul li a span {
  display:block;
  padding-left: 22px;
  background:url(/common/images/common/icon/more_list.png) center left no-repeat;
  background-size:contain;
}
section#gadget_school ul li span.state {
  display:block;
  width: 80px;
  height: 22px;
  line-height: 22px;
  text-align: center;
  position: absolute;
  top:3px;
  right:3px;
}
section#gadget_school ul li span.open  {color:#fff;background:#004077;}
section#gadget_school ul li span.close {color:#fff;background:#ff3300;}
section#gadget_school ul li span.no    {color:#fff;background:#999999;}


section#gadget_school ul li span.caution {}

section#gadget_school footer {
  font-size:10px;
  color:#505050;
  text-indent:-1em;
  padding-left:1em;
  padding-top:2px;
}
section#gadget_school footer a:link    {color:#1e1e1e; text-decoration:underline;}
section#gadget_school footer a:visited {color:#1e1e1e; text-decoration:underline;}
section#gadget_school footer a:hover   {color:#ed6c00; text-decoration:none;}
section#gadget_school footer a:active  {color:#ed6c00; text-decoration:none;}

section#gadget_school p.school_bnr {
  margin-top:5px;
}
section#gadget_school p.school_bnr a:hover,
section#gadget_school p.school_bnr a:active {
  opacity:0.85;
  filter:alpha(opacity=85);
  -ms-filter:"alpha(opacity=85)";
  -moz-opacity:0.85;
  -khtml-opacity:0.85;
}




/* for gadget_goods */
section#gadget_goods {margin-top:20px;}
section#gadget_goods figure {text-align:center;}
section#gadget_goods figure figcaption {display:block;text-align:center;padding-top:5px;}


section#gadget_banner {margin-top:20px;text-align:center;}

#foot_banner {display:none;}


/* .main_contents #sideArea */
section#sideArea {
  margin-top:20px;
}
#sideArea h4 {
  padding:6px 10px 6px 10px; margin-bottom:5px;
  font-size:13px; line-height:18px; color:#004077; font-weight:normal;
  border:#ccc 1px solid;
}
#sideArea .topLine {
  display:none;
}
@media only screen and (min-width: 481px) and (max-width: 1120px) {
  #sideArea {width:100%!important;float:none!important;}
  #sideArea2{width:100%!important;float:none!important;}
  #sideArea h4 {border:none;font-size:16px;padding:6px 3.6% 6px 3.6%; margin-bottom:0;}
  #sideArea .topLine {display:block;background:#f0f0f0; border-top:solid 1px #ccc; border-bottom:solid 1px #ccc;padding:1px 0; margin-bottom:26px;font-size:0; line-height:0;}
}
@media only screen and (max-width: 480px) {
  #sideArea {width:100%!important;float:none!important;}
  #sideArea2{width:100%!important;float:none!important;}
  #sideArea h4{padding:6px 3% 6px 3%; margin-bottom:0;border:none;}
  #sideArea .topLine {display:block;background:#f0f0f0; border-top:solid 1px #ccc; border-bottom:solid 1px #ccc;padding:1px 0; margin-bottom:12px;font-size:0; line-height:0;}
}

#sideArea .menuArea {width:100%;padding-bottom:15px;}
#sideArea .menuArea ul{width:100%;}
#sideArea .menuArea li{
  width:100%;
  font-size:13px; line-height:17px;
  padding-bottom:5px;
}
#sideArea .menuArea li a{
  padding:6px 10px 5px 30px;
  display:block;
}
#sideArea .menuArea li a:link,
#sideArea .menuArea li a:visited {
  color:#333; text-decoration:none;
  background:#fff url(../images/common/icon/more_pc.gif) no-repeat;
  border:#ccc 1px solid;
}
#sideArea .menuArea li a:hover,
#sideArea .menuArea li a:active {
  color:#fff; text-decoration:none;
  background:#ed6c00 url(../images/common/icon/more_pc.gif) 0 -28px no-repeat;
  border:#ed6c00 1px solid;
}
@media only screen and (min-width: 481px) and (max-width: 1120px) {
  #sideArea .menuArea {
    width:92.8%;
    margin:0 auto;
  }
  #sideArea .menuArea ul{
    width:100%;
    letter-spacing:-.40em;
  }
  #sideArea .menuArea li{
    width:50%;
    padding:0 5px 5px 0;
    display:inline-block;
    letter-spacing:normal;
    vertical-align:top;
    box-sizing:border-box;
  }
  #sideArea .menuArea li:nth-child(even){
    padding:0 0 5px 5px;
  }
  #sideArea .menuArea li a{
    padding:6px 10px 5px 30px;
    display:block;
  }
  #sideArea .menuArea li a:link,
  #sideArea .menuArea li a:visited {
    background-color:#fff;
    background-image:url(../images/common/icon/more_sp.gif);
    background-size:22px 28px;
    background-repeat:no-repeat;
  }
  #sideArea .menuArea li a:hover,
  #sideArea .menuArea li a:active {
    background:#ed6c00 url(../images/common/icon/more_pc.gif) 0 -28px no-repeat;
  }
  #sideArea .menuArea ul {zoom:1;}
  #sideArea .menuArea ul:after {
    content:"";
    display:block;
    clear:both;
  }
}
@media only screen and (max-width: 480px) {
	.main_contents #sideArea .menuArea {
		width:94%;
		margin:0 auto;
	}
}


/* .main_contents #sideArea .recommend
-------------------------------------------------------------------------- */
#sideArea .recommend {
/*  padding-bottom:30px; */
}
#sideArea .recommend li {
  padding-bottom:5px;
}
#sideArea .recommend li a {
  display:block;
  border:#ccc 1px solid;
}
#sideArea .recommend .box {
  padding:10px;
}
#sideArea .recommend .box_title {
  width:100%;
}
#sideArea .recommend .photo {
  width:80px;
  height:53px;
  padding-right:10px;
  vertical-align:middle;
  display:table-cell;
  overflow:hidden;
}
#sideArea .recommend .frame {
  width:80px;
  height:53px;
  overflow:hidden;
}
#sideArea .recommend .frame img {
  vertical-align:bottom;
  width:80px;
}
#sideArea .recommend .text {
  font-size:12px;
  line-height:16px;
  vertical-align:middle;
  display:table-cell;
}
#sideArea .recommend a:link,
#sideArea .recommend a:visited {color:#333; text-decoration:none;}
#sideArea .recommend a:hover,
#sideArea .recommend a:active {color:#ed6c00; text-decoration:none;}
@media only screen and (min-width: 481px) and (max-width: 1120px) {
  #sideArea .recommend {
    width:92.8%; margin:0 auto;
    padding-bottom:15px;
  }
}
@media only screen and (max-width: 480px) {
  #sideArea .recommend {
    width:94%; margin:0 auto;
    padding-bottom:15px;
  }
}
#sideArea .ranking {
  padding-bottom:15px;
}
#sideArea .ranking li {
  padding-bottom:5px;
}
#sideArea .ranking li a{
  display:block;
  border:#ccc 1px solid;
}
#sideArea .ranking .box {
  width:100%;
  position:relative;
}
#sideArea .ranking .box .num{width:25px;font-size:14px; line-height:20px; text-align:center;position:absolute; left:0; top:50%; margin-top:-10px;}
#sideArea .ranking_en .box .num{display:none;}
#sideArea .rank1 .num,
#sideArea .rank2 .num,
#sideArea .rank3 .num {color:#ed6c00;}
#sideArea .rank4 .num,
#sideArea .rank5 .num {color:#505050;}
#sideArea .ranking .box_title {padding:10px; margin-left:25px;border-left:#ccc 1px solid;}
#sideArea .ranking_en .box_title {padding:10px;}

#sideArea .ranking    .photo,
#sideArea .ranking_en .photo     {width:80px; height:53px; padding-right:10px;vertical-align:middle;display:table-cell;overflow:hidden;}
#sideArea .ranking .frame,
#sideArea .ranking_en .frame     {width:80px; height:53px;overflow:hidden;}
#sideArea .ranking .frame img,
#sideArea .ranking_en .frame img {vertical-align:bottom;width:80px;}
#sideArea .ranking .text,
#sideArea .ranking_en .text      {font-size:12px;line-height:16px;vertical-align:middle;display:table-cell;}
#sideArea .ranking .text p,
#sideArea .ranking_en .text p    {max-height: 48px;overflow: hidden;}
#sideArea .ranking a:link,
#sideArea .ranking a:visited,
#sideArea .ranking_en a:link,
#sideArea .ranking_en a:visited  {color:#333; text-decoration:none;}
#sideArea .ranking a:hover,
#sideArea .ranking a:active,
#sideArea .ranking_en a:hover,
#sideArea .ranking_en a:active   {color:#ed6c00; text-decoration:none;}
@media only screen and (min-width: 481px) and (max-width: 1120px) {
  #sideArea .ranking,
  #sideArea .ranking_en {width:92.8%; margin:0 auto;padding-bottom:12px;}
}
@media only screen and (max-width: 480px) {
  #sideArea .ranking,
  #sideArea .ranking_en {width:94%; margin:0 auto;padding-bottom:12px;}
}

#sideArea .box_twitter {
  padding-bottom:15px;
}
#sideArea .box_twitter h5 {
  padding:6px 10px 6px 10px; margin-bottom:5px;
  font-size:13px; line-height:18px; color:#004077; font-weight:normal;
  border:#ccc 1px solid;
  position:relative;
}
#sideArea .box_twitter h5 p{
  font-size:11px; line-height:18px; color:#505050;
  position:absolute; right:10px; top:6px;
}
#sideArea .box_twitter .box_wrapper {
  padding-bottom:15px;
}
@media only screen and (min-width: 481px) and (max-width: 1120px) {
  #sideArea .box_twitter{
    width:92.8%;
    margin:0 auto;
  }
  #sideArea .box_twitter .box {
    width:100%;
    display:table;
  }
  #sideArea .box_twitter .box_wrapper {
    width:50%;
    padding:0 10px 0 0;
    display:table-cell; vertical-align:top;
  }
  #sideArea .box_twitter .box_wrapper.twitter_ardy {
    padding:0 0 0 10px; 
  }
}


#top_contents_main .buttonNews{
  margin: 0;
  padding:0;
  font-size:13px;
  text-align:left;
}
#top_contents_main .buttonNews a{
  display:block;
  text-align:center;
  width:310px;
  padding:6px 0 5px;
}
#top_contents_main .buttonNews a:link,
#top_contents_main .buttonNews a:visited {
  color:#333!important;
  text-decoration:none;
  border:#ccc 1px solid;
  background:#fff url(/common/images/common/icon/more_pc.gif) no-repeat;
}
#top_contents_main .buttonNews a:hover,
#top_contents_main .buttonNews a:active {
  color:#fff!important;
  text-decoration:none;
  border:#ed6c00 1px solid;
  background:#ed6c00 url(/common/images/common/icon/more_pc.gif) 0 -28px no-repeat;
}
@media only screen and (min-width: 481px) and (max-width: 1120px) {
  #top_contents_main .buttonNews{
    width: 92.76%;
    margin: 0 3.62%;
  }
  #top_contents_main .buttonNews a{
    width: 48.44%;
  }
}
@media only screen and (max-width: 480px) {
  #top_contents_main .buttonNews{
    width: 98%;
    margin-left: 1%;
    margin-right: 1%;
    text-align:left;
  }
  #top_contents_main .buttonNews a{
    width: 100%;
  }
  #top_contents_main .buttonNews a:link,
  #top_contents_main .buttonNews a:visited {
    background-color:#fff;
    background-image:url(/common/images/common/icon/more_sp.gif);
    background-size:22px 28px;
    background-repeat:no-repeat;
  }
  #top_contents_main .buttonNews a:hover,
  #top_contents_main .buttonNews a:active {
    background:#ed6c00 url(/common/images/common/icon/more_pc.gif) 0 -28px no-repeat;
  }
}

/* ARDIJA NOW */
#ardija_now_head_bar{display:none;position:fixed;width:330px;height:41px;top:0;right:0;font-size:16px;text-align:center;background-color:#004077;background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATAgMAAAAPPt5fAAAACVBMVEX///8AQHeZs8kP2G0hAAAAM0lEQVR4XmNYBQQrGKaGhoZGYCMDQ0WBpEMIK5AMEACxQxjAsoyhEDZYHKoGqh6XaRC7AAgyI+WLhcI3AAAAAElFTkSuQmCC);background-repeat: no-repeat;background-position: 300px 10px;cursor:pointer;z-index:10001;}
#ardija_now_foot_bar{display:none;position:fixed;width:330px;height:41px;bottom:0;right:0;font-size:16px;text-align:center;background-color:#004077;background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATAgMAAAAPPt5fAAAACVBMVEX///8AQHeZs8kP2G0hAAAAM0lEQVR4XmNYBQQrGKaGhoZGYCMDQ0WBpEMIK5AMEACxQxjAsoyhEDZYHKoGqh6XaRC7AAgyI+WLhcI3AAAAAElFTkSuQmCC);background-repeat: no-repeat;background-position: 300px 13px;cursor:pointer;z-index:10001;}
#ardija_now_head_bar p{display:none;line-height:41px;color:#fff;font-weight:bold;}
ul#ardija_now    {position:fixed;top:0;right:-330px;width:330px;text-align:left;font-size:14px;line-height:24px;color:#fff;height:100%;overflow-y:scroll;overflow-x:hidden;z-index:10000;-webkit-overflow-scrolling:touch;background-color:#004077;}
ul#ardija_now img,
ul#ardija_now video      {max-width:100%;margin:15px 0 0;}
ul#ardija_now img.retweet{margin:0;}
ul#ardija_now p  {max-width:100%;margin:15px 0 0;}
ul#ardija_now a                {position:relative;color:#ed6c00;text-decoration:none;}
ul#ardija_now a img.main_contrl{position:absolute;left:0;top:0;}
@media all and (-ms-high-contrast:none){
  ul#ardija_now a img.main_contrl{position:absolute;left:0;bottom:0;top:auto;}
}
ul#ardija_now li#ardija_now_head    {padding-top:41px;padding-bottom:40px;background-color:#004077;text-align:center;}
ul#ardija_now li#ardija_now_head h2 {font-size:22px;}
ul#ardija_now li#ardija_now_head img{padding:20px 8px;}
ul#ardija_now li.ardija_now_item                 {width:290px;padding:20px 25px 20px 15px;}
ul#ardija_now li.ardija_now_item:nth-child(even) {background-color:#003067;}
ul#ardija_now li.ardija_now_item:nth-child(odd)  {background-color:#004077;}
ul#ardija_now li.ardija_now_item ul.head_info               {width:100%;}
ul#ardija_now li.ardija_now_item ul.head_info a             {color:#fff;text-decoration:underline;}
ul#ardija_now li.ardija_now_item ul.head_info li            {display:inline-block;padding:0;margin:0;line-height:18px;}
ul#ardija_now li.ardija_now_item ul.head_info li img        {margin:0;}
ul#ardija_now li.ardija_now_item ul.head_info li.sns_account{width:190px;}
ul#ardija_now li.ardija_now_item ul.head_info li.post_time  {width:100px;text-align:right;}

@media only screen and (max-width: 480px){
  #ardija_now_head_bar  {width:100%;height:41px;top:0;right:0;font-size:16px;background-position:right 3px;}
  #ardija_now_foot_bar  {width:100%;height:41px;bottom:0;right:0;font-size:16px;}
  #ardija_now_head_bar p{line-height:41px;}
  ul#ardija_now    {right:-500px;width:100%;}
  ul#ardija_now img{margin:15px 0 0;}
  ul#ardija_now p  {margin:15px 0 0;}
  ul#ardija_now li#ardija_now_head    {padding-top:41px;padding-bottom:40px;}
  ul#ardija_now li#ardija_now_head h2 {font-size:22px;}
  ul#ardija_now li#ardija_now_head img{padding:20px 8px;}
  ul#ardija_now li.ardija_now_item                            {width:94%;padding:20px 4% 20px 2%;}
  ul#ardija_now li.ardija_now_item ul.head_info li            {display:inline-block;padding:0;margin:0;line-height:18px;}
  ul#ardija_now li.ardija_now_item ul.head_info li.sns_account{width:65%;}
  ul#ardija_now li.ardija_now_item ul.head_info li.post_time  {width:35%;text-align:right;}
}

/* SP/TB SUB MENU e.g. MATCH MENU */
#sp_submenu{position:relative;display:none;text-align:left;font-size:16px;line-height:16px;color:#ed6c00;}
#sp_submenu .dropdwonmenu_back{text-align:right;}
#sp_submenu .dropdwonmenu_head{border:1px #ccc solid;background-image: url("../images/common/global/sp_dropdown.png");background-repeat:no-repeat;}
#sp_submenu .dropdownmenu_list{position:absolute;display:none;width:100%;background-color:#fff;z-index:1000;}
#sp_submenu .dropdownmenu_list img      {display:block;margin:5px auto;max-width:96%;}
#sp_submenu .dropdownmenu_list ul li img{display:inline;margin:0;max-width:96%;}
@media only screen and (min-width: 481px) and (max-width: 1120px) {
  #sp_submenu .dropdwonmenu_back{width:93%;height:16px;padding:10px 30px 10px 0;margin:10px auto 0;}
  #sp_submenu .dropdwonmenu_head{width:93%;height:16px;padding:10px 10px;margin:-36px auto 0;background-position:right 10px center;}
  #sp_submenu .dropdownmenu_list ul   {display:block;width:96%;padding:0 10px;margin:0 auto;}
  #sp_submenu .dropdownmenu_list ul li{display:inline-block;width:50%;padding:0;margin:0 auto;}
  #sp_submenu .dropdownmenu_list ul li a{display:block;height:16px;padding: 15px 9px 13px 30px;color:#333;text-decoration:none;background:#fff url(../images/common/icon/more_pc.gif) no-repeat;background-position:0 8px;border:#ccc 1px solid;}
}
@media only screen and (max-width: 480px){
  #sp_submenu .dropdwonmenu_back{width:93%;height:16px;padding:10px 6% 10px 0;margin:5px auto 0;}
  #sp_submenu .dropdwonmenu_head{width:94%;height:16px;padding:10px 2%;margin:-36px auto 0;background-position:right 2% center;}
  #sp_submenu .dropdownmenu_list ul   {width:100%;}
  #sp_submenu .dropdownmenu_list ul li{width:94%;padding:0 4% 0 0;margin:0 auto;border:#ccc 1px solid;}
  #sp_submenu .dropdownmenu_list ul li a{display:block;height:16px;padding: 15px 0px 13px 30px;color:#333;text-decoration:none;background:#fff url(../images/common/icon/more_pc.gif) no-repeat;background-position:0 8px;}
}

/* HTML ACCORDION */
.AccordionZone{margin:10px 0;}
.AccordionZone .AccordionHead{padding:8px;color:#fff;background-color:#ed6c00;font-size:16px;line-height:22px;cursor:pointer;}
.AccordionZone .AccordionHead .AccordionSymbol{display:inline-block;margin-right:8px;width:0;height:0;border-style:solid;border-width:8px 0 8px 16px;border-color:transparent transparent transparent #fff;vertical-align:middle;}
.AccordionZone .AccordionHead .AccordionSymbol.open{transform:rotate(90deg);}
.AccordionZone .AccordionHead .AccordionTitle{display:inline-block;line-height:22px;vertical-align:text-bottom;}
.AccordionZone .AccordionText{display:none;}

#match_timeline_area_pc{margin:0 auto;width:870px;padding-left:110px;height:42px;line-height:42px;}
#match_timeline_area_pc a{text-decoration:none;color:#fff;}
#match_timeline_area_pc a.nopnop{cursor:default;}
#match_timeline_area_pc a img{height:30px;vertical-align:middle;padding:0 6px;}
#match_timeline_area_pc a.ticket{margin-left:1em;padding:5px 0.8em;font-size:10.5px;}
#match_timeline_area_pc a.info{padding:5px 0.5em 5px 1em;font-size:10.5px;border-left:1px solid #ffaa1e;}
@media only screen and (max-width: 1120px){
  #match_timeline_area_mini    {height:25px;padding:5px 0 4px 0.6em;text-align:left;background-color:#004077;border-top:1px solid #336692;border-bottom:1px solid #336692;overflow:hidden;}
  #match_timeline_area_mini a  {font-size:13px;line-height:24px;font-weight:normal;color:#fff;text-decoration:none;letter-spacing:-0.2px;}
  #match_timeline_area_mini img{height:22px;padding:1px 0.5px;}
  #match_timeline_area_mini .ticket{margin-left:0.1em;border:1px solid #fff;padding:3px 0.5em;}
}
@media only screen and (max-width: 320px){
	#match_timeline_area_mini a{font-size:10px;}
}
/* colorbox */
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:99999; overflow:hidden;}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0; padding:0; margin:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

#cboxOverlay{background:#000; opacity: 0.9; filter: alpha(opacity = 90);}
#colorbox{outline:0;}
#cboxContent{margin-top:32px; overflow:visible; background:#000;}
.cboxIframe{background:#000;}
#cboxError{padding:50px; border:1px solid #ccc;}
#cboxLoadedContent{background:#000; padding:1px;}
#cboxLoadingGraphic{background:url(../images/common/loading.gif) no-repeat center center;}
#cboxLoadingOverlay{background:#000;}
#cboxTitle{position:absolute; top:-22px; left:0; color:#000;}
#cboxCurrent{position:absolute; top:-22px; right:205px; text-indent:-9999px;}
#cboxClose {
  display: none;
  border:0; padding:0; margin:0; overflow:visible; text-indent:-9999px;
  width:36px; height:20px;
  position:absolute; right:0; top:-20px; background:url(../images/common/controls.png) no-repeat 0px 0px;
}
#cboxClose:active {display: none;outline:0;}
#cboxClose:hover{display: none;background-position:0 -20px;}

::selection{background-color:#f18900;color:#fff;}

